.research-group > .section__header {
    margin: 0 1rem;
}

.section__text.hidden {
    display: none;
}

#section-full-description.hidden {
    display: none;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .research-group > .section__header {
        margin: 0 2.5rem;
    }
    
    .section {
        grid-column: 1/-1;
    }

    .section__header {
        grid-row: 1/2;
    }

    .section__cover {
        grid-row: 2/6;
        grid-column: 9/-1;
    }

    .section__text {
        grid-column: 1/9;
        margin-bottom: 1em;
    }

    .section__aside {
        grid-column: 9/-1;
        margin-bottom: 1em;
    }

    .section.list-middle .list-block,
    .section.list-middle .list-block__hr {
        grid-column: 4/14;
    }
}